html {
	background-color: #333333;
}

body {
	background: -webkit-linear-gradient(rgba(220, 220, 240, 1),
		rgba(255, 255, 255, 0)), url("../img/stars@2x.png"); /* For Safari */
	background: -o-linear-gradient(rgba(220, 220, 240, 1),
		rgba(255, 255, 255, 0)), url("../img/stars@2x.png");
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(220, 220, 240, 1),
		rgba(255, 255, 255, 0)), url("../img/stars@2x.png");
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(220, 220, 240, 1),
		rgba(255, 255, 255, 0)), url("../img/stars@2x.png");
	/* Standard syntax */
	background-size: 100% 450px, auto auto;
	background-repeat: no-repeat;
	/* 		Nav bar */
	padding-top: 70px;
}

#expanderContent {
	display: none;
}

.logo-text {
	color: #233487;
	font-size: 25pt;
}

.sub-heading {
	color: #333333;
	font-size: 13pt;
}

.menu-item {
	color: #757575;
	font-size: smaller;
}

footer {
	margin-top: 20px;
	background-color: #333333;
	padding-bottom: 20px;
}

.shadow {
	height: 10px;
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.4),
		rgba(51, 51, 51, 1)); /* For Safari */
	background: -o-linear-gradient(rgba(0, 0, 0, 0.4), rgba(51, 51, 51, 1));
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.4), rgba(51, 51, 51, 1));
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(51, 51, 51, 1));
	/* Standard syntax */
}

.frontpage-item {
	padding-bottom: 30px;
}

a {
	color: #233487;
}

a:hover {
	color: #233487;
}

footer * {
	display: block;
}

footer a {
	color: #999999;
}

footer a:hover {
	color: #999999;
}

footer span {
	color: #ffffff;
}

footer span.header {
	font-size: 15pt;
	margin-bottom: 7px;
	font-weight: lighter;
	color: #ffffff;
}

.section-header {
	color: #3333333;
	font-size: large;
	font-weight: lighter;
}

.testenvionment {
	color: red;
	vertical-align: middle;
}

.read-more {
	font-size: small;
}

.efisreadonly {
    background-color: #e9ecef; /* Light grey background */
    color: #6c757d; /* Slightly darker text color */
    border: 1px solid #ced4da; /* Add a border to match */
    cursor: not-allowed; /* Show a 'not allowed' cursor on hover */
}

.textwhite {
	color: white;
}

.top-margin {
	margin-top: 7px;
}

.bottom_margin {
	margin-bottom: 7px;
}

.right_margin {
	margin-right: 7px;
}

#overDiv {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
	box-sizing: border-box;
}

#overDiv b {
	color: #3a87ad;
	font-weight: bold;
}

#overDiv a {
	color: #3a87ad;
	font-weight: bold;
}

.efis_flag {
	height: 40px;
}

.efisList ul li {
	margin: 5px 0px 5px 0;
}

.opt_primary {

}

.inline-first-element {
	padding-right: 15px !important;
	padding-left: 0px !important;
}

.inline-last-element {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.opt_secondary {
	font-style: italic;
}

.horizontal-list * {
	margin-right: 7px;
	margin-bottom: 7px !important;
	display: inline-block;
}

.inline-form-element {
	display: inline-block;
}

.margin-bottom-to-row div.row {
	margin-bottom: 7px
}

.autocomplete-suggestions {
	background: #FFF;
	overflow: auto;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}

.autocomplete-selected {
	background: #F0F0F0;
}

.autocomplete-suggestions strong {
	font-weight: normal;
	color: #5E8FF1;
}

.rounded-border {
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 7px;
	border: 1px solid #ECECEC;
	border-radius: 5px;
}

.thfirst {
    width:100px;
}

.implementationStatus {
    border: 1px solid black;
}

.implementationStatus.S0 {

}

.implementationStatus.SN {
	background-color: #fffbae !important;
}

.implementationStatus.SU {
	background-color: #fffbae !important;
}

.implementationStatus.SP {
	background-color: #fffbae !important;
}

.implementationStatus.SY {

}

.implementationStatus.SL {

}

.implementationStatus.edited {
	color: blue !important;
}

.implementationStatus.saved {
	font-weight: bold !important;
}

.implementationStatus.failed {
	color: red !important;
}

.danger {
	padding: 15px;
	background-color: #f2dede;
}

.annex_header {
	background-color: #E2E2E2 !important;
	height: 45px;
}

.recommendation_implementation_changed {
	color: #2B71F2;
}

/* Fixed service  */
.hover:hover {
	background-color: #e7e7e7;
	cursor: pointer;
}


/** tooltip */
.tt {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
}

.tt .tttext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -5px;
    left: 105%;
}

.tt:hover .tttext {
    visibility: visible;
}

/* unvisited link */
a:link {
  color: teal;
}

/* visited link */
a:visited {
  color: teal;
}

/* selected link */
a:active {
  color: teal;
}

a.label {
    color: white;
}

.clickable-row:hover {
    color: #0c0c0c;
    cursor: pointer;
}

td.respect-newlines {
    white-space: pre-wrap;
}
